.background {
	background-size: cover;
}

#cover {
	display: flex;
	height: 400px;
	box-sizing: border-box;
	background: transparent;
}

#cover .heading {
	font-size: 5em;
	color: #FFF;
	margin: auto;
}

#location .heading {
	font-size: 3em;
	margin: 0 0 20px;
}

#location .grid {
	display: grid;
	grid-template-columns: 1fr 0.7fr;
	grid-column-gap: 40px;
	grid-row-gap: 80px;
}

#location .flex {
	display: flex;
}

#location .flex > div {
	margin: auto;
}

#location iframe {
	width: 100%;
	height: 100%;
	min-height: 400px;
}

#location p:nth-last-child(1) {
	margin-bottom: 0;
}

#gallery .flex {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: -20px;
	margin-right: -20px;
}

#gallery .image-wrapper {
	flex: 1;
	width: 100%;
	min-width: 300px;
	height: 250px;
	background-size: cover;
	margin: 0 20px 20px 0;
	overflow: hidden;
}

@media only screen and (max-width: 900px) {
	#location .heading {
		font-size: 2.4em;
	}
}

@media only screen and (max-width: 700px) {
	#cover .heading {
		font-size: 4em;
	}
}

@media only screen and (max-width: 500px) {
	#cover .heading {
		font-size: 3em;
	}
	#location .heading {
		font-size: 2em;
	}
}

@media only screen and (max-width: 400px) {
	#gallery .image-wrapper {
		min-width: calc(100% - 20px);
	}
}



